Subject: CND Report on IFCSS 3rd Congress, No.3

From: [email-masked]
Date: Sat, 13 Jul 1991 01:39:53 -0500

Dm Dm  Dm          Dm        mmmmmDm"Dm mDm        Dm              mD"
 mDmDmmDmDDmmDm   DmmDDmmmmmDm   DD DD mDmDDmm        DD            mD""Dm
"D"      m  D"    DD       DD    DDmDD   DD      mmmmmDDmmmmDm    mD"    D"Dmm
    """"DD"       DDmmmmmmmDD    DD DDmmmDDmmDm       DDm       m"" """"""" "D"
       DD   m     DD       DD    DD"DD   DDm         DD Dm        mmmmmmmmmDm
 """"""DD"""""    DD"""""""DD    DD DDm DD Dm       DD   Dm         mD"  "m
       DD         DD       DD   "D""DD mD  "Dm    mD"     "Dmm    mDDmmmmmDD
     ""D"         D""""""""D"       D"m"    "D" m""         "D"   "D""""   D"

-+-+-+-+-+  C h i n a	N e w s   D i g e s t,	US Section (CND-US) +-+-+-+-+-

      CND On-site Report from IFCSS 3rd Congress, Washington D.C., USA

			 July 12, 1991,  No.3

Table of Contents					      No. of Lines

1. "IFCSS Cup" Soccer Game . . . . . . . . . . . . . . . . . . . . . . .15
2. Random Bits on 3rd Congress . . . . . . . . . . . . . . . . . . . . .40
3. Brief Notes on Inquiries and Speech Session This Morning . . . . . . 85
4. Most Concerned Issues in Free Discussion Session This Afternoon . . .60
5. A Colorful Evening Session . . . . . . . . . . . . . . . . . . . . . 55

--------------------------------------------------------------------------
1. "IFCSS Cup" Soccer Game . . . . . . . . . . . . . . . . . . . . . . .15
--------------------------------------------------------------------------
 Provided by: Yang Wang

  The first ever "IFCSS Cup" soccer game was played out during the IFCSS
3rd Congress this Friday. The game ended with the UPenn team defeating the
IFCSS delegates' team with a score of 3-0.

  The UPenn team is the champion of a regional tournament and it has some
very skilled players. The IFCSS team, on the other hand, was formed
hastily on the same day without adequate training. The skill level of the
IFCSS team was considerably below that of the visitor's team.

  The UPenn team scored its first goal at the end of the first quarter
after referee Jinghong Li, an IFCSS delegate and certified soccer referee,
called a handball by an IFCSS defenseman in the goal crease and awarded
UPenn a penalty kick.

--------------------------------------------------------------------------
2. Random Bits on 3rd Congress . . . . . . . . . . . . . . . . . . . . .40
--------------------------------------------------------------------------
 Reported by: Ya-Gui Wei
 Source: IFCSS 3rd Congress Newsletter; Delegate's Speech

  (1) IFCSS Became Real Property Owner

  CND has learnt that an oversea Chinese in San Diego, Ms Tang Chongzhao,
has donated 57 acres of land to IFCSS to support its activities, making
IFCSS for the first time an owner of a piece of real property.

  As CND-US reported earlier this month, some Chinese students in Akansas
has set up a company to develop the property into a fish-raising farm.
IFCSS will own 30% of the stocks for the company, the remaining stocks
will be available for purchase by the public.

  (2) Chinese Embassy's Subversive Activities Against a
      Local Chinese Student Organization

  The Chinese Student Association of George Washington University has to
honor of becoming the subject of an international covert plot recently.
The Chinese Embassy has been trying to either cut off the CSA's ties with
IFCSS or to overthrow the current CSA leadership altogether.

  Early last year, the Embassy's education council, Mr. Xia Yingqi, went
to Virginia Tech and tell the CSA there: George Washington University has
withdrawn from IFCSS, why not you? The Embassy was trying to use the "GW
Model" to pursuade CSAs in various Universities to server ties with IFCSS.
But it turned out to be a blatant lie - when other schools checked with
GWU's CSA President, it turned out that it was totally untrue.

  It was said that the Embassy did resume providing for fundings for the
CSA's activities, but it was cut off again 2 months later.

  The Embassy then used a pro-Embassy CSA in the neighboring George Town
University to create a sharp contrast with GWU. The Embassy provided the
best movies, video tapes, funding and other services to the GTU CSA. When
GWU CSA tried to loan a bus from the Embassy to organize activities in a
neighboring beach, the embassy refused, but instead provide the bus to
organize students in GTU to the same beach. The Embassy was hoping to use
the various incentives to hint the GWU students to overthrow the CSA
leadership, but so far, no luck yet.

--------------------------------------------------------------------------
3. Brief Notes on Inquiries and Speech Session This Morning . . . . . . 85
--------------------------------------------------------------------------
>From: Bo Xiong <[email-masked]>  Guan, Weihe  July 12, 1991

The following is an incomplete notes taken by CND reporters in this morning's
inquiries and speech session after the annual reports by IFCSS leadership.

The questions were taken by IFCSS president Chen Xingyu, vice president Chen
Shizhong, HQ staff Zhang Xiaochuan and Liu Jijie, IFCSS SVC members Huang
Guyang and Lou Lishi, and IFCSS council members Lai Anzhi and Chen Jienan.
(Some common concerned issues were included in separate items in on-site
reports No.2 and No.3).

Q: Was Ge Xun representing IFCSS when he returned to China last Dec.?

A: I authorized him to represent IFCSS whenever he thought necessary and safe.
   (Chen Xingyu)

Q: Is there anyone who visited China with the authorization from IFCSS HQ,
   after Ge Xun?

A: No.	(Chen Xingyu)

Q: Has IFCSS done any work in compliance with IFCSS charter to promote
   scientific and cultural development in China?

A: Under current circumstances, it's very difficlt to accomplish the task.
   Especially when MFN issue is involved.  But, we do encourage individual
   CSS to contact private businesses in China.	(Chen Xingyu)

Q: Why the coordinator of IFCSS SVC did not give annual report himself?

A: I was visiting China during June 10 and July 10 so I was not involved in
   the proparation of the report, it's better to ask the other SVC member to
   give the report.  (Huang Guyang)
   (CND editor's note: "Mr. H", interviewed by CND in previously posted
   Home Visiting Reports Part I & II, is Huang Guyang)

Q: Has IFCSS HQ invited Chinese embassy in Washington D.C. to observe the
   3rd congress?

A: Yes, we did, but received no response so far.  I don't know if they have
   come today, if so, please stand up and let us know. (Zhang Xiao-chuan)

   The embassy refuses to deal with us.  We tried to contact them in helpping
   CSS to renew their passports and coordinate student services, but they
   just do not respond to us. (Chen Xingyu)

Q: Has IFCSS HQ put further efforts on contacting Chinese embassy after
   your requests of establishing contact with them was turned?

A: They just refuse any move by IFCSS in this regard, it's not a matter of
   misunderstanding.  (Chen Shizhong)

Q: Please all IFCSS officers in the stage tell delegates whether you are
   affiliated to any other overseas Chinese orgnizations.

A: Chen Xingyu: I am not a member of any other orgnizations.
   Chen Shizhong: I am a member of Federation for Democratic China.
   Lai Anzhi: FDC member.
   Huang Guyang: not a member of any other orgnizations, but a member of
		 democracy faction.
   Lou Lishi: Not a member of any other orgnizations.
   Zhang Xiaochuan and Liu Jijie:  Not a member of any other orgnizations.

Q: How is the June 4th Relief Fund managed?  I cannot see it clearly from
   annual report by IFCSS finacial committee.

A: About US $10,000 were sent back China to the family members of those who
   died in June 4th massacre or who were prosecuted after 89 democracy
   movement, the current balance on the fund account is about US $50,000.
   (Chen Xingyu)

Q: How did IFCSS HQ solicit the opinion on some important issues such as
   conditional renewal of China's MFN trade status with US from CSS?

A: We conducted a poll on computer network (china-net mailing list), the
   IFCSS Council's resolution of supporting conditional MFN was mainly based
   on that poll.  (Lai Anzhi)

Q: Why didn't some IFCSS offcers comply with the IFCSS Council's resolution
   for conditional MFN?  How

A: As individual, one may hold his/her own opinion on MFN and speak out
   for his/herself, but as an IFCSS officer, if one cannot comply with
   council's resolution, he/she should resign from his/her position.
   (Chen Xingyu)

--------------------------------------------------------------------------
4. Most Concerned Issues in Free Discussion Session This Afternoon . . .60
--------------------------------------------------------------------------
>By Wu Fang <[email-masked]> Fri Jul 12 23:42:39 1991

A 90-minute free discussion session was held in the afternoon today before
the representatives broke into small groups for panels of special topics.
The focuses of the discussion were on the MFN issue, the future goals for
the IFCSS, and whether the IFCSS should open channels to talk to the Chinese
government.

1) Most Favored Nation Trade Status for China:
   Conditional or Uncoditional Renewal ?
----------------------------------------------
There is at least one agreement among the speakers who talked about this
issue.  That is, everyone would vote for "yes" to put presure on the Chinese
government.  However, representatives debated on whether the IFCSS should
lobby for the conditional renewal of the MFN to China.

Hu Sen from Northwestern University argued that the revoke of MFN would harm
the economic reform in the costal cities of China, which would then slow
down the political reform in the country.

Ge Xun from Texas A&M University argued, that if we want to help improving
the human rights situation in China,conditional renewal of MFN would be the
most effective way to achieve our goal.

2) Ties Between IFCSS Headquarters and Local CSSA's
---------------------------------------------------
The issue of establishing ties between the IFCSS headquarter and the local
CSSA's was another concern that raised repeatedly by the representatives in
the discussion this afternoon.  UC Irvine representative suggested that
there had been misunderstanding in the local member schools toward the
headquarter simply because of the lack of information exchange.  To obtain
more and solid support from the local school, the IFCSS headquarter should
strengthen the ties with the member universities.

UCSD representative Sun Junling suggested that in addition to requesting
the IFCSS headquarter on establishing more effective communications with
it's members, the local CSSA also should function as a "bridge" between
the IFCSS headquarter and the local Chinese students.

3) Peaceful Evolution in China ?!
---------------------------------
Many representatives were very concerned about the position of the IFCSS in
the future years.  Some speakers got quite emontional when someone raise the
issue that the IFCSS should become a non-political organization and start
the dialogue with the current Chinese government.  Hu Sen represents this
point of view.  He argued that non-politicalize is the current trend in
China, and the IFCSS should put more effort on the academic exchange with
our Chinese collegues.  In this way, we could change China through a peaceful
evolution rather than bringing chaotic situation to the country.

He Baoping, the representative of Georgia Tech very strongly disagreed with
Hu Sen.  He argued that to non-politicalize the IFCSS would be what he
Chinese government wants to see.  If the IFCSS would like to protect its
members' interest in the future, it has to stand firm on its political
position and persuation to achieve the goal.

The speakers seemed all agree that the IFCSS should have contact with the
Chinese government.  The remaining question mark to all is the form and
channel from where the contact can start and be continued.

--------------------------------------------------------------------------
5. A Colorful Evening Session . . . . . . . . . . . . . . . . . . . . . 55
--------------------------------------------------------------------------
 Reported by: Weihe Guan, Jian Ding

  After a whole day of serious presentations and discussions, the
delegates enjoyed a relaxing evening.

  A cocktail party, sponsored by IUB (International Underwriters
/Brokers, Inc., which provides the health insurance services for IFCSS
members), started at 8:00pm.

  The party was to provide an informal opportunity for the Presidential
and Vice-Presidential candidates to meet with the delegates. In the 2nd
Congress last year, this session was very important for the Presidential
campaigns. However, this time, only one pair of candidates have announced
their intention to run -- Zhao Haiqing from Harvard University and Geng
Xiao from University of Arizona. Other potential candidates may still be
preparing for the campaign quietly. Therefore, the Q&A were much softer,
and more entertaining. The following were part of the conversations:

  Q: (To Haiqing) What are the best and worst jobs done by the last
president, in your opinion?

  A: The best job is promoting service to our members; the worst is
running for Presidency against me last year.

  Q: (To both Haiqing and Geng Xiao) Will you feel embarassed if no one
else compete with you in tomorrow's election campaign?

  A: (Xiao) That would be even better, we will have better chance to win
then. (Haiqing) After the loss last year, I am prepared for anything,
nothing will embarrass me any more.

  Q: (To Haiqing) If you are elected president, will the lobbying work of
the Student Affairs Committee be affected?

  A: No. There are many capable "lobby experts", such as Luo Zhexi, Huang
Yuangeng, and Yang Guang, et al. I am sure they can do an excellent job in
this aspect.

  Q: (To both) Can you take the full time job for IFCSS for a whole year
if you are elected?

  A: (Xiao) Yes, I have completed the Ph.D. program in University of
Arizona, and can start working in IFCSS's DC office right now. (Haiqing) I
need two to three months to finish my research project in Harvard, but I
can work on a part-time basis immediately if I am elected.

  ... ...

  Everything seemed well on track, the delegates started to propose more
leisure activites. Some suggested dancing, others set up the stereo
system. Ballroom dancing, disco, the hall was soon full of music and
motion. There were not enough female dancers, so almost every lady on site
were unable to rest, some desperate gentleman even "cut in" to grab a
partner from other fellows. The dancing lasted for about 1.5 hours, until
the hall closed at 11:00pm.

-------------------------------------------------------------------------
+---------------------------------------------------------------------+
|  The Editor of This Issue: Bo Xiong  [email-masked]  |
+---------------------------------------------------------------------+
|               Global Subscribe/Drop CND General News                |
| send "SUB/SIGNOFF CHINA-NN <Your Name>" to [email-masked]  |
|               US Readers: (Regional News)                           |
| send "SUB/SIGNOFF  CHINA-ND <Your Name>" to [email-masked]  |
|               Canadian Readers: (Regional News)                     |
| send "SUB/SIGNOFF CND <Your Name>" to [email-masked]          |
|               Europe & Pacific Readers: (Regional News)             |
| send "SUB/SIGNOFF CND-EP <Your Name>" to [email-masked]      |
+---------------------------------------------------------------------+
| For technical assistance, contact: Haosheng <[email-masked]>  |
+---------------------------------------------------------------------+